commit 3b5071547564527822ee95ebe27b1a25be3ac0ba
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 14 17:20:37 2018 -0300

    Do not use empty string as separator (Bug #4822)

commit 4450f301a8bc5185c59a6d79f40aec04a78c5fc4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 14 17:09:21 2018 -0300

    Bump GTK version

commit 6fdeec62e64b82190f6228fa299b382be0d0ace5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 14 17:05:43 2018 -0300

    Replace GtkAlignment

commit f72273812d5234a3818e40f2a9aa0fe3de1aee5f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 14 16:48:01 2018 -0300

    Replace GtkAction by GAction

commit f3d8b66200123ff08c0fa1a84e7657cd7b66a133
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 14 16:46:04 2018 -0300

    Get rid of stock items

commit a9314ebf9b0bffe3aa2c1439070e9a21a050e3d7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 14 14:57:52 2018 -0300

    Replace GtkTable by GtkGrid

commit 5f3350d49a7c27d263e6acd6a3a20c184f525279
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 1 00:31:10 2018 +0100

    I18n: Update translation ca (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69d6e486147054321cecae55fcc18751fb4a633c
Author: Andi Chandler <andi@gowling.com>
Date:   Sun Dec 17 06:30:56 2017 +0100

    I18n: Update translation en_GB (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d68687ff4a3ff95a7b8a9500bf6904e2d512df3
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Sun Dec 17 00:31:17 2017 +0100

    I18n: Update translation de (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba583467dfde73badb2d746c972935c2e7b385d4
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Dec 14 12:30:58 2017 +0100

    I18n: Update translation ca (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78a1787664b801450bff6790825ed01db7729c13
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 4 00:30:35 2017 +0100

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6e55ee6b56cd2bf4fa26ffc876b1f77b5446631
Author: Yupy <yupy_17y@yahoo.com>
Date:   Fri Dec 1 00:30:44 2017 +0100

    I18n: Add new translation ro (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99ad573225ef675edd0e193db688164538f66664
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 17 18:31:00 2017 +0100

    I18n: Update translation da (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea240bfafcf1e9b42954842ee6b1cb4bd7639cb0
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:31:29 2017 +0100

    I18n: Update translation ko (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 834c62e57b88ac8424b94bb41d2993e1d1c935e2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:56:19 2017 -0300

    Fix GtkAdjustment declaration

commit 5a91dc884242da9d39f1e48995b41198f3b1b51d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:48:12 2017 -0300

    Replace GtkAction by ThunarxMenuItem

commit c64c0fd00780eb00c56f05dd4a23effc2af96415
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:47:42 2017 -0300

    Replace gtk_action_connect_proxy

commit 9914e0489da5939ca92f159bfdc3d6c2cad3c8ba
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:40:37 2017 -0300

    Drop gtk_dialog_set_has_separator

commit 0ef48068d3b8bb9de7d4c1f7309d5dc5ab441355
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:40:18 2017 -0300

    Stop poking at widget internals, use accessors

commit b28ca50bb20b5a420e77d105864032da99c0dd40
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:38:12 2017 -0300

    Replace GTK_WIDGET_TOPLEVEL by gtk_widget_is_toplevel

commit b30ab7b3142e67a03bcd11303d87ee84abe51241
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:36:45 2017 -0300

    Replace GtkComboBoxEntry by GtkComboBoxText

commit 05c1778920be4f9d5fc2456aaee79c9ff2d7891f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:34:37 2017 -0300

    Replace GtkObject by GtkWidget

commit ebe33494afc9f555fa51273d5ff4baf39a094aa8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:33:55 2017 -0300

    Update dependencies versions

commit e443b19ce6ecd3217b6c145f85f5ee98600aa7ae
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 2 19:33:35 2017 -0300

    Add .gitignore

commit 3a3376c1e83e13fdb73a1019d3153bb3530f419a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:32:35 2017 +0200

    I18n: Update translation uz (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50ea0031394b1878301db0de3ff62befe05eb7a3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:32:35 2017 +0200

    I18n: Update translation ug (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e85b879bfc6d2b3dc8e36cb7fb3898d1e4ca2417
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:32:35 2017 +0200

    I18n: Update translation th (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 874a476ac2db24bff69c40be8c11409d1a5a0b30
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:32:34 2017 +0200

    I18n: Update translation sl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f32e08e475c0d0d4aaa1f36bb0cbbc469dbe19e7
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:32:34 2017 +0200

    I18n: Update translation ru (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26438cc4ec013b59d7d34f533549d6504db180e8
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Sep 24 00:32:34 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31688207df58712c8b841a89b087616f8caf1085
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:32:34 2017 +0200

    I18n: Update translation pl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daf1dd032b505cfeedc0c202892506f50a6a0ea5
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:32:34 2017 +0200

    I18n: Update translation oc (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d84fbdb8eeb13c985e238905dfa689b098ec2aa
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:32:33 2017 +0200

    I18n: Update translation nl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1a670483f5902cea0d34585f13dd6d96d2c438a
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:32:33 2017 +0200

    I18n: Update translation it (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 077075c69e253cc3879ccd2ed25867b0b0fe6263
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:32:33 2017 +0200

    I18n: Update translation hr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a3906320be92d5f8934d544954da67e32e002fc
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:32:33 2017 +0200

    I18n: Update translation he (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b47ae37d3aac0dccc7a612bed9c40aa0861329fd
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sun Sep 24 00:32:33 2017 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98803e5b204e93089cbb124011641e769b972595
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:32:32 2017 +0200

    I18n: Update translation en_AU (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3eba9f0e12fd2506eec19704800da4da67ca80a
Author: enolp <enolp@softastur.org>
Date:   Sun Sep 24 00:32:32 2017 +0200

    I18n: Update translation ast (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84d36bdcf1b59b30719ea0bb5c4cec880aed7e8d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 06:31:32 2017 +0200

    I18n: Update translation uz@Latn (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b0fdfeca16ba62cc03d1399571a90ff98c937d1
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:35:39 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 255e423e2b58051f88df17261fb24588ee7c9e0c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 20 00:35:39 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bacf7c7b8caa2b40c37603b8661450059e6760be
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:39 2017 +0200

    I18n: Update translation vi (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b8b7686091b70a74a8e45127a9767b8333a58ca
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation uz (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80f9f90ce755b8a8d4aa35897886c79588716c52
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation ur (82%).
    
    48 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 443abd98f0209a0295378e2d2da236bcb9cb7838
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation ur_PK (82%).
    
    48 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67759e6effd6f442a4f72665242c2eef5da910ef
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation uk (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d1c9dffa51c2780d5673067b237f45f486af320
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation ug (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff29e346c854ac60741b7cebe4381e0846e2576a
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation tr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1de9aa20f35d2e80e48e5b13a664758c499c9e9c
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation th (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7d6b38dabd0c7987f5c69000cc1e76a2ede0b48
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:35:38 2017 +0200

    I18n: Update translation sv (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee9314e64a2e032309ef7ff1b6bcc32de137e6a4
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation sr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d5c1fe3846779733a2122e7f1000020ba22ee86
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation sq (79%).
    
    46 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c00b1e1be1c7ecf65ba8fbd0d1d8094cc598f359
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation sl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c7ffdd572023533aef655bd9f92bf2815cf32d2
Author: Slavko <linux@slavino.sk>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation sk (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abece27bb882a6e28a6b31c09db1fd0de816d5cd
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation ru (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc58588f0f3fa8ceaab4f0a50d1cca8241dea102
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation pt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c62f2185a5d39aa6ce9882b2494bb09b7b664c8
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80edb78bf496825ede46379d0fa76c7fd6eb23c7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:35:37 2017 +0200

    I18n: Update translation pl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3d0a490150b86b227cb23aad8f7d40bff7d778a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation pa (75%).
    
    44 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 460e08d300e9e040d2b9860582b661f48e1917b9
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation oc (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ef7c23e3b40e427d3f825c10653e95ce484dbff
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation nl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48d7b84b3049f04a237e6e19044dcab41904ade9
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation nb (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70a50c8509896c50e077fded2c324311895a058a
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation ms (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b7ee09a35fcd1a10446a19cec94802f25e9971c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation lv (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a9120e9dd12fd7c8ff2578f9c8f22b4edda5810
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb336ab024a0d12858e9646e8c42b88fd27b7d31
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation ko (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff4fe2508e8202f9cb7d65ae28664f2c5244185a
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation kk (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36d596125b63c2bfa65b0fa7ca960a67cc89cd6b
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Sep 20 00:35:36 2017 +0200

    I18n: Update translation ja (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 272b9148129830cfb8646a6a0850c7f9d9ba37ef
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation it (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2de5b1a908f249eec98d772787e9a5664e595051
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation is (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80fbe975aa988033e50b50f8fb4423d50205ec7c
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation id (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2193bd31e1de6e223e728a84311cdb4c5802aadd
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation hu (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 845626da44614c809fe4c8630a59879f7f58c8a0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation hr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff6f482f89b84c5aaa6cf662d9dea703528623e7
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation he (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c70eae45cde08d33e0a94cc42784d4dd1b592c23
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation gl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6e47c87c4fd70ee719f7fbee9066ab97903ef7b
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c37fd569031f592145ed7a10dc58061e8490d804
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Wed Sep 20 00:35:35 2017 +0200

    I18n: Update translation fi (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c1e1e0daa4bae415912cbcb9393bf2139d4e1e9
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Wed Sep 20 00:35:29 2017 +0200

    I18n: Update translation eu (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80742b00c4a52b116c75b95ad01709383550e3ce
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 00:35:27 2017 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9a102e86d70c8009c4ec71a90a12448e0efca04
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:35:27 2017 +0200

    I18n: Update translation en_GB (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75abbc7ebb3986d8add8afcb17abf9ab6025222d
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:35:20 2017 +0200

    I18n: Update translation en_AU (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae5a879c8bc442b7d11f3c61d3cb5e1c6a489a63
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Wed Sep 20 00:35:20 2017 +0200

    I18n: Update translation el (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9e2c22fc8c4305e07ac43f6cc31ba75f0cd33f3
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:35:20 2017 +0200

    I18n: Update translation de (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad3cc18993f0764d9d864520c0832d997a868dcb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:35:20 2017 +0200

    I18n: Update translation da (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 893707c81127afaaf8bee202325433b90e70c153
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 00:35:20 2017 +0200

    I18n: Update translation cs (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20dbb78dec16518c58681191575719027e5dcca6
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:35:20 2017 +0200

    I18n: Update translation ca (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d226bd67167bd6b94648cd633a849b820be1883
Author: Georgi Georgiev <georgiev_1994@abv.bg>
Date:   Wed Sep 20 00:35:20 2017 +0200

    I18n: Update translation bg (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f601720bc5483a3dda62c77a1890989f93508e82
Author: enolp <enolp@softastur.org>
Date:   Wed Sep 20 00:35:19 2017 +0200

    I18n: Update translation ast (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6049f778f06bc2acc3e0182b53f40406028f8e6a
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Wed Sep 20 00:35:18 2017 +0200

    I18n: Update translation ar (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6488c14eb5d10c708209ced943cc37140b7e1726
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 00:30:41 2017 +0200

    I18n: Update translation nl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 746624b54e3bb566b7e819513aafef5cc1c836bf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 1 18:30:40 2017 +0200

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e18470f7969917e199f995f9f57789e905bf7f0b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 06:30:35 2017 +0200

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3b3058022186d38a4195df8d5a944d68f8ebebc3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:30:41 2017 +0200

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a85d24fafef9ea2128762e78f6c45dbda6e97516
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Feb 26 06:30:49 2017 +0100

    I18n: Update translation id (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ffd0345a82d0fe528a1e3f168dd68e8d86a7c32
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:30:47 2017 +0100

    I18n: Update translation da (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad311ab73c4e5cf0a341c8642667845724013bde
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon Nov 7 12:30:35 2016 +0100

    I18n: Update translation oc (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d6c1b6bbf45ab6d95a8e1e70a11ee177e4fcbcd1
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jun 21 00:30:20 2016 +0200

    I18n: Update translation ca (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 551c45146661a34a2183a32c0f9d96b706d276c0
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:30:42 2016 +0200

    I18n: Update translation ca (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b55fd767b6aa97667e8e16a425fc7b21ed9b73e5
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 12:30:38 2016 +0200

    I18n: Update translation ca (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a298cf1cccdefe4600310360ee2c2ba7600c0dd4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:30:41 2016 +0100

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6568ff3d7db449677c1d3e16417cd3dcd1cca69d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 2 00:30:34 2016 +0100

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit de6669183433e3c47f7a527d345dba25c36c7527
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Sun Feb 7 00:30:17 2016 +0100

    I18n: Update translation el (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a0271b585c86c11aecbc3b72ced0dfda86ea552
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 00:30:24 2016 +0100

    I18n: Update translation el (94%).
    
    55 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb7f2702be1dcd1fde9175d5ecf88d86a0520daa
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jan 26 00:30:17 2016 +0100

    I18n: Update translation he (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e3ce938b04f77c4c9c0c91767632c7ffb6500ff
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Fri Dec 18 00:30:30 2015 +0100

    I18n: Update translation eu (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a13bcd93d6756052fba9d94c4525a685cd7a2eb4
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Wed Dec 9 18:30:17 2015 +0100

    I18n: Update translation hu (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 311c2e591d5ee7f92dcb59188036b94052cdea97
Author: Davidmp <medipas@gmail.com>
Date:   Tue Nov 24 00:30:31 2015 +0100

    I18n: Update translation ca (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 30a1dbfcede8635474e35bda62b6cdffbe2cf235
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Sat Aug 8 00:30:34 2015 +0200

    I18n: Update translation ar (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c80c8e9adbe1ec5162c1174c0c7211426702cc0
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:31:00 2015 +0200

    I18n: Update translation sv (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8c84f267ee4163178d2b4aa202202fd742e5c4a3
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Thu Jun 11 12:30:38 2015 +0200

    I18n: Update translation en_AU (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8bd2ca374c2af0d86113d6d7f6f8bd51a7244c9d
Author: Dani MF <dani@damufo.com>
Date:   Tue May 5 18:30:34 2015 +0200

    I18n: Update translation gl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d8559033dbb8d0b8c5f688e131cd2169b8de3b1
Author: Fredrik Nyqvist <fredrik@nyqvist.biz>
Date:   Tue Apr 14 00:30:34 2015 +0200

    I18n: Update translation sv (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1702a6fe120c06b1fa2847e542d6f5455e3fa303
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 12:30:37 2015 +0100

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a04d93809cd4060b423ef81b622f517a442e06e3
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Mar 6 18:30:22 2015 +0100

    I18n: Update translation hr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37fe0655837c3503ddffa504a8ee8a5f1a40d194
Author: abuyop <abuyop@gmail.com>
Date:   Mon Mar 2 18:30:21 2015 +0100

    I18n: Update translation ms (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ab3bc8e036ed405914437ea4bf3f24c3f9d8251
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Feb 26 18:30:40 2015 +0100

    I18n: Add new translation he (67%).
    
    39 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 99d0aba6caf1a34cafee4a8559083cb2f3321905
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 06:30:20 2015 +0100

    I18n: Update translation fi (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68eee80ed633a38d7aa50e150fc1ddb1037c6e4e
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:30:38 2015 +0100

    I18n: Update translation ast (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 358658f38cc2587382d5c6851f9d69dfd0898377
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Mon Feb 23 00:30:33 2015 +0100

    I18n: Update translation pt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 23e1ff4236617731869b28b9d2b93fcf75f3784e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 22 18:30:21 2015 +0100

    I18n: Update translation sl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e5bb65202477a2d513df2c9c162ca7393bce715b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Feb 21 12:30:24 2015 +0100

    I18n: Update translation kk (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f705bde10f8d3c4894ad924c4df3526a3ce649d8
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 00:30:42 2015 +0100

    I18n: Update translation nb (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bf878109eab52174b874f5870f3728b788249fb
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Feb 20 18:30:23 2015 +0100

    I18n: Update translation ja (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b79467ec1d480da90edb4d735aad32fcc4f00f5a
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Thu Feb 19 06:30:38 2015 +0100

    I18n: Update translation da (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 920bc3b07b2a425e234902a236844b53c29b5c89
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 18 18:30:43 2015 +0100

    I18n: Update translation is (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0082a78b993dab3e6abe79640d854c4a0224a905
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Tue Feb 17 18:30:29 2015 +0100

    I18n: Update translation tr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2830899c65cf26f3b7e04b30de9b189282aa2ae
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Feb 16 00:30:20 2015 +0100

    I18n: Update translation it (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 34ccf13250a3cf47730739d9eaec27395a481f52
Author: Slavko <linux@slavino.sk>
Date:   Sun Feb 15 00:30:25 2015 +0100

    I18n: Update translation sk (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5fe9a505d1d7308cc9eaa82cb1c6fdd8b4171001
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 14 18:30:25 2015 +0100

    I18n: Update translation uk (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52aac8601463ab075a2093037322ebf946f3e0ca
Author: Dawid <hoek@hoek.pl>
Date:   Sat Feb 14 18:30:25 2015 +0100

    I18n: Update translation pl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4cc30d854946718868668ee197426cd8aa4381d9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Feb 14 18:30:25 2015 +0100

    I18n: Update translation ko (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2bf0b9299d3df22edd67782b2e121cd96d50aca
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Feb 14 00:30:21 2015 +0100

    I18n: Update translation sr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2e1c0245e7da498bbb81de3267e497ecbddb48c
Author: Georgi Georgiev <georgiev_1994@abv.bg>
Date:   Fri Feb 13 18:30:21 2015 +0100

    I18n: Update translation bg (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ab5edb7d61705a5f060077cc08b877f9549d1361
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Feb 13 12:30:21 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ffde28af87b2b00746449a08d4780e3a662a5c2f
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Feb 13 12:30:21 2015 +0100

    I18n: Update translation th (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd51461f9ede8a28013447a4da51672ab4b89ded
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Feb 12 18:30:22 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3acf7f503f97e90b8f4dd449d1bef10e18a9180b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Feb 12 18:30:22 2015 +0100

    I18n: Update translation nl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7dd4bd87634b80e975e1e3b3916a8d346d2bbf37
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Feb 12 18:30:22 2015 +0100

    I18n: Update translation cs (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a1d77a47dde42d9d335c963c4f6d7953c7450cf
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu Feb 12 12:30:30 2015 +0100

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 943615efdea7f4f93b03ab9994aeeeeebecc7edd
Author: Jeff Huang <s8321414@gmail.com>
Date:   Thu Feb 12 06:30:21 2015 +0100

    I18n: Update translation zh_TW (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c5bec669d72c54cc939d85aafffd5478702890f7
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 12 06:30:21 2015 +0100

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1768a06f731cadd6c8edc89cd24deee7d6845f43
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Sun Oct 6 16:37:46 2013 +0200

    Show leading zeros for minutes
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit adb6db4c6015f7c6d4df8b09f72796e35bc5a0ba
Author: enolp <enolp@softastur.org>
Date:   Fri Jan 30 00:30:25 2015 +0100

    I18n: Update translation ast (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f75219633a51aeb45155f0e45ee4d67f4baa23e
Author: Lowrider <pams@imail.ru>
Date:   Sun Jan 18 00:30:20 2015 +0100

    I18n: Update translation ru (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 996fa4f5ee689a8f7d47c05b086b14ae44948e75
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Dec 27 00:30:36 2014 +0100

    I18n: Update translation el (91%).
    
    53 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac9f0d4e4134aee5c330f827bb2d2029cc7cbef2
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 12:30:29 2014 +0100

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 86c9ba7c091d2d72e1a2a07203d1879a23bb2c94
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Nov 25 00:30:23 2014 +0100

    I18n: Update translation ast (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db32f3f80626ce72dd7da4b7100ded0bac9ac268
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Fri Sep 5 06:30:23 2014 +0200

    I18n: Update translation en_AU (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 998baf006b9e1de8e0f8be7803e10f1848ef3733
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 26 18:30:22 2014 +0200

    I18n: Update translation de (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0b144beec7b3de187f07173c27f1bd9cf69b61e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Jul 19 12:30:20 2014 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5cce3b5f482890335200009a47c9b4024766dfbd
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jul 9 12:30:19 2014 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5e7fd23047e695918d8d50c8a1a7d1b46a78d74e
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Jul 9 00:30:19 2014 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b45958cc36413457c4f73e32d0e6d044a5a3c378
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 29 00:30:20 2014 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ce1ea8c85c3b92e5c6d196ae08ec274c0077cc8
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 00:30:38 2014 +0200

    I18n: Update translation pl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85f1eb0e35de5a907afadfa85e21d26fe952adf8
Author: haarek <haarektrans@gmail.com>
Date:   Mon May 12 18:30:21 2014 +0200

    I18n: Update translation nb (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71778318a15d12522f682e6265fbbb90d400aac7
Author: truongap <truongap.ars@gmail.com>
Date:   Mon May 5 18:30:21 2014 +0200

    I18n: Add new translation vi (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54c72f3ba6cc27ebe189de37910b90d6c4002acd
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 13 06:30:36 2014 +0200

    I18n: Update translation ast (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b33a6fef655e6410f909db9dc693aee0f0a07fda
Author: theppitak <theppitak@gmail.com>
Date:   Sat Apr 5 12:30:27 2014 +0200

    I18n: Add new translation th (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2d60a6a7f6ca999da276477bf64d8f919c5ff489
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Apr 3 00:30:28 2014 +0200

    I18n: Update translation hr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 120278a90ec62da1a616ef91acb3fe701fcf53d2
Author: abuyop <abuyop@gmail.com>
Date:   Fri Feb 28 18:30:24 2014 +0100

    I18n: Add new translation ms (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06d754cc6494d6cb7cc233a774a5bd1e45ec44dd
Author: schizo <eveskovic@gmail.com>
Date:   Fri Feb 21 18:30:26 2014 +0100

    I18n: Update translation hr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f1e8d8b46a68fbf2916773f80fad2cd9aa995d5
Author: schizo <eveskovic@gmail.com>
Date:   Mon Feb 17 06:30:21 2014 +0100

    I18n: Update translation hr (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 90c688348876243ebf0deade666a73564ed0e6b9
Author: schizo <eveskovic@gmail.com>
Date:   Mon Feb 17 00:30:22 2014 +0100

    I18n: Update translation hr (96%).
    
    56 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2ca3c919d61b1637a35211c8ca284d01272a489
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Jan 10 12:30:26 2014 +0100

    I18n: Add new translation uz@Latn (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 709895eeaf0ab0ce5b56e68be13ab562445148eb
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Thu Jan 9 12:30:25 2014 +0100

    I18n: Add new translation uz (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit deb409cae2833cbb93a72279ea5ae48164d470f5
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Fri Nov 22 00:30:23 2013 +0100

    I18n: Add new translation oc (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7bc8cbd9c4fa87eb6443aa3d3b19bc61f14c6271
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:30 2013 +0100

    I18n: Update translation ur (84%).
    
    49 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit efed9cd9edb230c6e448853e70122746a6017308
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:30 2013 +0100

    I18n: Update translation ur_PK (84%).
    
    49 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2284a0f70ba4444b56b5f8ac5e33a8a7ee71032b
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:29 2013 +0100

    I18n: Update translation sq (81%).
    
    47 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98160a5dacfc4f231cdaba834bbc5ace6083dc42
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:29 2013 +0100

    I18n: Update translation pa (77%).
    
    45 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit beac2ce1873702f4389e0c21493de6a8102f0432
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:29 2013 +0100

    I18n: Update translation nb (84%).
    
    49 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 675bc6cfc51790789342082531a1db333df420db
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:29 2013 +0100

    I18n: Update translation gl (84%).
    
    49 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25ad1ed60e5c8d5c9d39c60df9584839d47ac466
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:28 2013 +0100

    I18n: Update translation el (84%).
    
    49 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bfa5c040e36af51ee32a1a12a02768c367fde05
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:37:28 2013 +0100

    I18n: Update translation ast (84%).
    
    49 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26bb9b37cab4a7d1fae82437c123f53414df4ad8
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Nov 6 18:30:21 2013 +0100

    I18n: Update translation is (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f2150575b0d857629aff10e3ddec5efa21539454
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Oct 16 18:30:22 2013 +0200

    I18n: Add new translation is (62%).
    
    36 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae36963d5e38d389cc5339502f9b150b8c070827
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 11 18:30:20 2013 +0200

    I18n: Update translation tr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf4b1ae33b932eb0b98ad23a8d36cd56f8d50b43
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Aug 4 12:30:26 2013 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6bf7863f8fee0b582b1aa059f0bcade334892df1
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:30:34 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d64bd41cc45314f4a16684225e853530494b52f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 21:48:28 2013 +0200

    Remove needed file.

commit e60aec97f5104795dafdd9b91286bfe86581bd4a
Author: Neliton Pereira Junior <nelitonpjr@gmail.com>
Date:   Mon Jun 10 19:05:00 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d8dd83ba3b4313b87f5699722d9bb1ba4078558
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue May 14 12:15:00 2013 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af4e31a197a81a5003a65945634c24210bba2c55
Author: Klemen Košir <klemen913@gmail.com>
Date:   Mon May 13 18:22:40 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96d1421f9e0c140b77cc982a5a68c84fbf7d927c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 14:55:29 2013 +0200

    Fix linking.

commit 3fd9c8a38d404f5e685c4b702eee2863752c4cae
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 11:57:48 2013 +0200

    Post release tag bump.

commit d3e03bf50801b2cb0227b9bed18ae49d66acded7
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 11:55:39 2013 +0200

    Updates for release.

commit 40e580a4ba49ab473116883d30c4207fe454fb76
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 11:54:38 2013 +0200

    Automake updates.

commit 6ea398e73b52abe9797d040ffc59f78ccd93458d
Author: Klemen Košir <klemen913@gmail.com>
Date:   Thu May 9 01:27:28 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aafee9e2ac31d73f6932bb7cec5d114fa7906677
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 21:39:10 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98bb95f2cef8e64881113c0cd78f9925db0b8313
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Feb 9 13:53:52 2013 +0100

    l10n: Updates to Bulgarian translation
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb7c1be1a9ea17ea7add983467095391314069b7
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Jan 20 12:21:52 2013 +0100

    l10n: Slovene translation of the file
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd819f548e222a6afde9265ac1649f6fc2d84089
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:54:47 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ed4d836485baf931ca7062332b9b596faeb254a
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sun Oct 7 15:43:18 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a00866a7e3c2d0f2feac7003f386f812bc8ce5c
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sun Oct 7 15:42:27 2012 +0200

    l10n: Updated Polish (pl) translation to 98%
    
    New status: 57 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0fb8f6a4a0d91a9e270213fb1895ad1322c875a7
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Wed Aug 29 16:03:46 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 446b4f7bbe8d82f47787a78f0c23d0481231533c
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Sat Aug 4 07:10:14 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fa92a6ff40dbcb5633a07387949bb8309c16d45
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Sat Aug 4 07:04:15 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b8e9fc5bacbe0399538a10fb2d9d8c4b70cb739
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Jul 6 07:02:48 2012 +0200

    l10n: New Serbian translation
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit da5caeb780f9d0af9341d2658f6215ae160ab669
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:26:11 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed5efacc1320c79c43e187cd81116feb5db2fef2
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Mon Apr 23 02:14:46 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f71ce024fb4e7ac691623872e3f3861c6a35d7c3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 16:43:17 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7726bbbcb8ada5878b6cc67dde339a2272faf5c
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:41:52 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d31b31035c13f4cfe581e1ce03d1f9893ff520a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 16:49:03 2012 +0200

    l10n: Updated Croatian (hr) translation to 93%
    
    New status: 54 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 292d60638af1a9b53ef8d1e5f65a8bdc7d8b286f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 16:41:49 2012 +0200

    l10n: Updated Croatian (hr) translation to 87%
    
    New status: 51 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7ed5164e6c403bcbbf4528984d8b8975b112cab
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 02:03:41 2012 +0200

    l10n: Updated French (fr) translation to 98%
    
    New status: 57 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 47810831c3a074c529e1d1d59c1406c8c36fd1d0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:55:03 2012 +0200

    l10n: Updated Croatian (hr) translation to 77%
    
    New status: 45 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35372e1470db3488db9f2963968f064fe58f9287
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Apr 1 15:51:07 2012 +0200

    l10n: Updated French (fr) translation to 94%
    
    New status: 55 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74d01bb86340080b6683b2d9218a91c113e8b13d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 26 18:55:55 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70acdb8dcf8cce5f83e1adcdad2f33fe2c9018bc
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Mon Mar 19 17:04:08 2012 +0100

    l10n: Updated Turkish (tr) translation to 89%
    
    New status: 52 messages complete with 3 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b66774cb952c35a667738fa47f5bf3b39bd56d77
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Tue Mar 13 10:43:13 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ed0b1e8f6ecd70faab6d212c6390655c9c2d654
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 10:25:54 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 28bf7ce31a030ba848ce5605755556b704220acf
Author: Urmas D <davian818@gmail.com>
Date:   Thu Mar 8 05:47:00 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4395d4b54ec20a63c31c2bd7a2764dbbc1c6560f
Author: Slavko <linux@slavino.sk>
Date:   Wed Mar 7 22:22:55 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71558a6d9ed6a6293a973c132323b3741853addf
Author: Slavko <linux@slavino.sk>
Date:   Wed Mar 7 22:22:03 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbf5dcd4390b3691639d60799f06711ecb4cec19
Author: Slavko <linux@slavino.sk>
Date:   Wed Mar 7 22:20:23 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e274fa8adac324b0eba1513839f148b036fa29ea
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Tue Mar 6 15:17:03 2012 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 26db61a9a6ea562f4d983882b2f9343940d07a78
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:24:10 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0b4a9c535e78b8b945b9197888ddcb680ef193f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 15:02:33 2012 +0100

    l10n: initial commit for Korean translation
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 825ce1e4ea2bb781252cae89837b0c0998a04002
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Feb 17 09:04:14 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b20115ca0efacecbc4f0cb3e5ba36378572607e7
Author: Chris Leick <c.leick@vollbio.de>
Date:   Thu Feb 16 23:16:34 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 56 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dde5b2212f575826f117d847a0335f5aba4d6d72
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 08:58:30 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9807fc4f19ca36ebb30851d080fff60ff2ab6fa
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 22:34:48 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edfb0fda0626e1bd5c2927329f8e557ffb4606e9
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jan 24 20:59:54 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59dfc95af426697ce4c3ab177db70b9d5ae0d644
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jan 19 08:27:20 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0da1d1a095310b622e12fd7a90a589fa503c7931
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 16 11:19:48 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cb7f1d1de77025db3c7c27dd335b67439999cb7
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 14 18:02:29 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83cba0fd7fb9a515bc405a435045143b64a709d0
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 11:40:54 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 555d87a3f98a842e5e0e66ac5ca0a7eec7796b1a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 9 00:56:40 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddff16eaf1a522fad0d2b202936ae31fdfe88543
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Sun Jan 8 01:30:53 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca3d19adeac5939fe736d51eda7d373422c679bd
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Jan 6 20:44:39 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81cb5e984ff652faa1674b563b5ffb2b0859ba02
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Jan 4 21:37:09 2012 +0100

    l10n: Updated German (de) translation to 94%
    
    New status: 55 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad65dd1a19266c4898d3342a466580fb23d48d12
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Jan 4 20:48:56 2012 +0100

    l10n: Updated German (de) translation to 87%
    
    New status: 51 messages complete with 7 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49f4f78ca30559ef10e62472af1c9cc0edddaa52
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Jan 4 12:55:41 2012 +0100

    l10n: Updated German (de) translation to 86%
    
    New status: 50 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70455a263785ccb44be3205c7281b9f465dfc4e6
Author: Slavko <linux@slavino.sk>
Date:   Wed Jan 4 12:05:00 2012 +0100

    l10n: Updated Slovak (sk) translation to 98%
    
    New status: 57 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6aaa9f8758aaa02d7b73dae9922c6d9e63d0652a
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Jan 4 08:44:34 2012 +0100

    l10n: Updated German (de) translation to 84%
    
    New status: 49 messages complete with 9 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0601f2a67d7511843f2455215ab9a29c53222445
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jan 3 15:01:34 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 96%
    
    New status: 56 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8cd53499f392ed464420cddac14452b1bda0bdb4
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Dec 18 17:41:57 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc48a3ee6cccbafaf684b23bad87944f1dd5d295
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Dec 17 19:01:59 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a11d8a92ae998aa7382770f3eb5aaa780efbbae3
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:10:22 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71cfd8e6000db9ce21b8da9c233ad0d9d71bb2dc
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Wed Dec 7 15:36:05 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d6ecacaa649488d1dc70c77d465b390f9d022a9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Dec 4 13:35:55 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aa9cec9f6a6ed18e0a7f1c7d668ba612ea512f40
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Dec 4 13:33:38 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83b6f5ff8c13cab72df645bbe9eba663d9d1eed8
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Dec 4 11:21:04 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 224550233f010122b55fb669237d2d78b119c872
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Dec 2 13:42:45 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4561170b3591a824bd8a899846c562570caa40c2
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Dec 1 12:10:43 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 253997d9c3aa09b9bb9c3a9f58f9c6a7bd16c45d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 30 20:35:07 2011 +0100

    Post release tag bump.

commit 7c8d2e24a008a7c3ed991b23089a118d31d52955
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 30 20:33:59 2011 +0100

    Update news.

commit ec5504071b2d739ecdeede74ba332fca31cc7113
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 30 20:27:36 2011 +0100

    Update build files and bump version to 0.2.0.

commit 655a7bee112a66acdd0d6667be4c2991024eb24b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 30 20:27:23 2011 +0100

    Fix a bunch of compiler warnings.

commit 1d60378b352e30688588c5eb84968cbf702f5ca6
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 30 19:38:28 2011 +0100

    Fix 1 second reloading.
    
    The taglib touches the file when it is freed, resulting in
    constant reloads. Use a garbage collector list to free
    the structures when the page is closed.

commit b580cba44ee89c2e5fbad1cd6ad49fa3be0d2da0
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 30 18:51:47 2011 +0100

    Fix Gtk Warning of non-zero page size.
    
    Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

commit 87cb5f9a738da648d48e1222aede52c79b2d2a4c
Author: Lionel Le Folgoc <mrpouit@ubuntu.com>
Date:   Sun Mar 7 20:31:31 2010 +0100

    Call taglib_file_is_valid() for input audio files
    
    Check that the file contains valid audio information to determine whether
    the plugin should act on it or not.

commit b9a7d39a8342d32cee1506fa2bad7a317a5bcdfd
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 30 18:25:54 2011 +0100

    Fix compilation issues.

commit 7c910afc25976ed220da9a8cceacf9c72ea78cec
Author: Lionel Le Folgoc <mrpouit@ubuntu.com>
Date:   Mon Mar 8 21:25:12 2010 +0100

    Siwtch to exo-1 and use new tooltip api.

commit 6326b819fbf10f7466df72476ba71cda9ba8967c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 19:09:06 2009 +0200

    Depend on a more realistic thunarx-2 version.

commit e0841677dea820cc3459b6fdff7512617e21780b
Author: Peter de Ridder <peter@xfce.org>
Date:   Sat Aug 15 17:52:22 2009 +0200

    Changed to thunarx-2 and removed thunar-vfs
    
    Signed-off-by: Peter de Ridder <peter@xfce.org>
    Signed-off-by: Jannis Pohlmann <jannis@xfce.org>

commit 56e45b3cbd607ded210829de2e0ce246384c8cca
Author: Olexandr <olexn@ukr.net>
Date:   Thu Nov 17 20:18:20 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc2f375d90511362e8af5242158615e8b4dd6086
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 14 11:15:28 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d80a50eb79927d852e4b70e000373fb146f30b4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 10:40:47 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 177430559c2d066132f86319779a1f938eb747f3
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Aug 9 20:13:43 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1c3b88c87d1151959c994b33800896f93a77c39
Author: محمد الحرقان <malham1@gmail.com>
Date:   Fri Jun 24 10:22:01 2011 +0200

    l10n: Updated Arabic (ar) translation to 38%
    
    New status: 19 messages complete with 6 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 661848761c447a9226512ce9752c59e5f2e228a4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jun 19 12:46:36 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9b458e7ecdd9b27ef778b3cd6cd89c29d2241b8
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 14:20:40 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7db6846d2e30c69415528b489f5bb7f1196d068a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue May 31 06:16:18 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8549f7ffdd5d3a15859b0e22ef722c01eb282233
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun May 29 12:18:59 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9e48ecce44a418c722bbe90967194ada31e9450
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat May 28 17:12:24 2011 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 42 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d29c1f4672f41baabc84ec02630c79793ead159
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Thu Jan 6 15:47:11 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit deb112cb65c2412f7481e359020ff725b04aff8e
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Nov 9 11:21:35 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8fcaf249064980b03efb67be04b4e5c2135730fd
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 17:21:22 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e45ea9d33f31f76251d72a8249f525d78612a50
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 29 08:38:46 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8de7df8ec576ca2c4f22c5167306ae90383b220
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 29 08:32:32 2010 +0200

    l10n: Uyghur translation
    
    New status: 58 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 506ae990fc87ab637031eb56aca1925f18ea5b15
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Wed Jul 21 01:55:18 2010 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23306dc1b0dd1973a92570104c963395a51abfa2
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Sun Jun 20 20:57:50 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7cdd051f817d033045c76c04d7fe63dd48e5efc2
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Mar 20 20:11:03 2010 +0100

    l10n: New translation into Kazakh language.
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0ea42f0e413a3638ce70283d4c34a55f0e6bdf3
Author: Leonardo Totaro <elleti.brainvision@gmail.com>
Date:   Thu Jan 21 09:37:09 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e3dfb3b7d63b58dc29f48a7b270e683244e94df
Author: Leonardo Totaro <elleti.brainvision@gmail.com>
Date:   Thu Jan 21 09:35:51 2010 +0100

    l10n: Updated Italian (it) translation to 97%
    
    New status: 48 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f01b6f291585261bc41167ddac50d72bdc23f6b9
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jan 5 16:16:49 2010 +0100

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5772b05ebe59b4499466ac24af8d1cdd80944b1e
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Mon Oct 12 15:22:38 2009 +0000

    l10n: Slovak translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b9b14e6aab896f179009a6c83eb2d01d6d2d1a7e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 16:07:20 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5fb0f2c03ff9f07fdeace07e57a29cd4a2c1d95f
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 19:36:09 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 407666d99a34400a0beaf06e6c0ea5be0489c34e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit a83db10b91872164f2277411b4269fad90c356b5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Jul 22 22:46:53 2009 +0000

    2009-07-23  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7762)

commit ae62c7b74e97cabb99e53f7fb6924cddc50c413d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 28 18:26:51 2009 +0000

    update goodies translation
    
    (Old svn revision: 7639)

commit 86f9bb29a15f6752ed08a013f13daa887d5fd615
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit a555fbb0df99df418ca9ffb7b3c943043b36fa2a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 0cfcbf39b45172066e34366e000c494b8c83039e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit b5323f699ce9c9add091ccf70823c1ce04474483
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:16:13 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7051)

commit b95279b44bc065e66b9cc7eb6c8d79eaf34c8fc3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 055b3b3a235f99a18bb1e6036a9e8d5827b65e80
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit e41daf406b577ee7b378d3bd1a18006474f862a7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit f8086be0e05fd6481491c65c24d0649d97a7d268
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:55:23 2009 +0000

    Translations udpates - ca gl id
    
    (Old svn revision: 6730)

commit f3cdb50c809b1568b4a68beb407146eb06fada7f
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Fri Feb 20 12:15:45 2009 +0000

    * Add Turkish translations by Samed Beyribey
    
    (Old svn revision: 6727)

commit 6819ddfa78988b517154d6c4b15b2e7a4be65d6d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 0e82e0c9131de3cb5733bdfb5358cc2c79252619
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit 31217d6b27632866a0b7e07dc8f869fe5cd9f224
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 22:08:06 2008 +0000

    Translations updates - fr ja
    
    (Old svn revision: 6306)

commit 44f448a9c78dc0468ca10b19b2dc72d955ed7f89
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit 488e7b0dbbeac47d53c576fd6a2ba671061302e2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 5b1a5d4c303f9441d2beeaeb1196087ccffd5edb
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit a70b2c9b62aafd78cb18e281996600906cd46758
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 14 13:41:18 2008 +0000

            * da.po,LINGUAS: Danish translation updated
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 5614)

commit 0dce3021ff1c7ad1e25eef21b98f8da4908c564e
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 074a9cbd3b9ed1fe0f899897a75c4c5542454dff
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit e7974d635777620d42cc7a645d4f9c15a3f3fd02
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Jun 27 17:10:09 2008 +0000

    Revert the last test.
    
    (Old svn revision: 5004)

commit 0f047c17908722d2abf00537f99a41d3509cac89
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Jun 27 17:07:01 2008 +0000

    Test
    
    (Old svn revision: 5003)

commit 629747ef6f088261bf86a533c1c1e2b4f8713686
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 04fe2e956bf63c08bd6e2ac1f62b22939286a992
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Jun 24 18:38:30 2008 +0000

    Add Finnish translations (some of them modified) from Launchpad. Thanks
    to Lionel Le Folgoc for sending them to me.
    
    
    (Old svn revision: 4991)

commit 779b0bb85efef2d02f4bbcbdf3ad8709ef3d25e7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:40:21 2008 +0000

    update-po
    
    (Old svn revision: 4985)

commit 1956ef4c65819f76a9a97b9dd38c6c3b545c9b03
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:35:35 2008 +0000

    Update Catalan translation
    
    (Old svn revision: 4490)

commit 1dfe50959efd55c62e88ed10eaa92c467e12a46e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 3 21:51:24 2007 +0000

    Latvian and German translations added and updated respectively.
    
    (Old svn revision: 3668)

commit a6f5ae754e02efc9670adbf553ae9bfcd37500dc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 00fd5546f9ea442143ab77861f1196efb76833f4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 928f01519aada53cafc8dff7f4c457aa42075e6a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 1df89d172578bb86f433be57877d5443e74df271
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 13 20:04:03 2007 +0000

    Index: ChangeLog
    ===================================================================
    --- ChangeLog   (Revision 3587)
    ++ ChangeLog    (Arbeitskopie)
    @@ -1,3 +1,10 @@
    2007-11-13      Jannis Pohlmann <jannis@xfce.org>
    
            * thunar-plugin/tag-renamer.{c,h}, TODO: Apply custom format patch
              written by Nick. Keep up the good work! Also changed the label
                    alignment so that the text appears on the right side next to the
                    input entries.
    
     2007-01-22     Jannis Pohlmann <jannis@xfce.org>
    
            * thunar-plugin/audio-tags-page.c: Reduce year spin button
    
    (Old svn revision: 3588)

commit c2852a267582c84cbcc1004b9a71116c9be14c79
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Nov 6 18:27:30 2007 +0000

    Updated Brazilian translation by Fábio Nogueira and updated LINGUAS
    
    (Old svn revision: 3551)

commit 402ae81749548330a9113a8f95f24012317f0ad4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit cc3364f26a5968b4ace4152c533734fa6cf14a3e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit c75bd994e1876b3291b3505d8098d33e1ae94528
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Aug 24 23:30:50 2007 +0000

    * po/pt_PT.po: Update translations.
    
    
    (Old svn revision: 3070)

commit 408c4a410b428257024dec2226aadda9fd569ddd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 47bc3f77264583aab4e1dea21e90d17f8ea9c715
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 20 20:32:39 2007 +0000

    * en_GB.po: British English translation for the mount plugin package updated
    * pt_PT.po: European Portuguese translation update
    
    
    (Old svn revision: 2843)

commit 15405f15893a92dee0e550f8a91facb2bc606a57
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit 881871fcb045b9e31b8d9ce6377e7eaa6001b52a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue May 29 20:06:35 2007 +0000

    Fix ChangeLog indentation.
    
    
    (Old svn revision: 2796)

commit 9243cbc87473225267e373b702710697d1696226
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun May 6 08:02:53 2007 +0000

    hu trunk: mediatags, mount fixed (thx timistery) timeout, volstatus added
    
    (Old svn revision: 2717)

commit 5cea963e1333a7d0620efc5b519492dfc66e975a
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:51:45 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2627)

commit 6c6824a5aced469280a4823bd20a1083ff5f60fa
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:25:33 2007 +0000

    i18n british translation
    
    (Old svn revision: 2593)

commit ff7c415ae91117d32b1f0d2a60b30141c4f51d13
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 2 15:48:28 2007 +0000

    Updated the Ukrainian translations for the gsynaptics, thunar-media-tags, thunar-archive, xkb, thunar-volman and notification-daemon plugin packages by Dmitry Nikitin.
    
    (Old svn revision: 2532)

commit 7e49e78e716ea1c4f26b639fc06989ad63c54e6e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit b8344f316db0f3c99251baed1d25ef1f146f3fc1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 7f1ecdf835b864f76c5609411413c308e13460b5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 11:38:28 2007 +0000

    Made minor changes to some goodies french translations.
    
    (Old svn revision: 2478)

commit 292262a1527c4aac81205f176ae84d0c15e682dc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 22 08:45:10 2007 +0000

            * thunar-plugin/audio-tags-page.c: Reduce year spin button
              acceleration to 0.0 instead of 1.0. Fixes bug #2777.
    
    (Old svn revision: 2458)

commit d6220b5deb37654574ac82c1f7624fe3ccfbf83b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jan 20 14:34:35 2007 +0000

            * configure.in.in: Post-release version bump.
    
    (Old svn revision: 2449)

commit bf8a97743a60e3396aa7624ca3576c445bbb6134
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jan 20 14:30:12 2007 +0000

            * 0.1.2 released!
            * configure.in.in: Bump version.
            * po/*.po: Update version.
    
    (Old svn revision: 2447)

commit 2ee4b47054d688a89c7f78ff29f7cee93de15ce2
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 22:45:14 2007 +0000

    fixed encoding of translation
    
    (Old svn revision: 2312)

commit c2b2c898db332ef3f9a4ef02a2064e90467777e0
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 13:27:08 2007 +0000

    Initial Dutch translation of media-tags-plugin
    
    (Old svn revision: 2307)

commit 10aa30c07cb9b67f6bd8c4eb05d3ddc835433cef
Author: Amanpreet Alam <apbrar@gmail.com>
Date:   Fri Jan 5 16:16:06 2007 +0000

    update for Punjabi and add file
    
    (Old svn revision: 2301)

commit 02fdd74f56f7ff93f68788c3c3f002fe869f67fc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Dec 15 13:53:10 2006 +0000

    Indentation cleanup
    
    (Old svn revision: 2235)

commit f498c5f9ac86aeafd9655e84e460cccf8c132e93
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:17:19 2006 +0000

    i18n update
    
    (Old svn revision: 2231)

commit e852f6373e24442f37d91d6c038793f4171da3df
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 11 21:28:29 2006 +0000

    Updated the Catalan translations for the verve, thunar-media-tags and thunar-archive plugins by Carles Muñoz Gorriz
    
    (Old svn revision: 2210)

commit 94138c9f0a9aed1806d1a3df64a8cab756ea6dd7
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Dec 3 10:26:22 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 2193)

commit 8ad766524fd4257e1770f9faad229dd98f86ee75
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 13:31:52 2006 +0000

    updated French and Czech translations
    
    (Old svn revision: 2038)

commit e7a2a250637d52152f9d80cec20085c0e3014a5a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Sep 11 09:41:38 2006 +0000

            * thunar-plugin/audio-tags-page.c: Use GTK_STOCK_PROPERTIES
              instead of GTK_STOCK_INFO, which is only available with
              GTK >= 2.8.
            * po/thunar-media-tags-plugin.pot, po/*.po: Merge strings.
    
    (Old svn revision: 2017)

commit e2dfa82bbd31dae313e36f5c18215f4ae888c674
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 2356e22159038359238c89b26df2d3c81787c9a3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 81e244d044251f3380b04f3b8a33732401100f44
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 13:56:26 2006 +0000

    Add/Update Polish, German and French translations
    
    (Old svn revision: 1954)

commit 804c126b35b57414dbf1c528f0224d3bbe948148
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 70e0eecde6c77affe2c94cec99c78a9a9d93d03b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 20:56:31 2006 +0000

    add Galician translations
    
    (Old svn revision: 1914)

commit 64579aaa97e41011832d91fe087e2fc197693c97
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 27 11:57:08 2006 +0000

    Post-release version bump
    
    (Old svn revision: 1807)

commit 8c6cc61bb09e8bcab5163943b64b930db4812b77
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 27 11:38:37 2006 +0000

            * Released 0.1.1
            * configure.in.in: Bump version.
            * po/*.po: Update project version.
    
    (Old svn revision: 1805)

commit c678757b4f822f7f121098860057fbf149b0a68a
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Jul 25 08:55:32 2006 +0000

    hu trunk: thunar-media-tags, datetime updated
    
    (Old svn revision: 1795)

commit 8bc23fcf755c52154ad49ada7974b4cfe9dcbe0b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jul 20 20:58:25 2006 +0000

    Updated French translations
    
    (Old svn revision: 1776)

commit e41c54c79eee06c6983fb0bb55b3409dd0580e3f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 15 17:44:08 2006 +0000

    2006-07-15      Benedikt Meurer <benny@xfce.org>
    
            * thunar-plugin/media-tags-provider.c
              (media_tags_get_audio_file_supported): Handle URIs other than
              file:-URIs properly.
    
    
    
    
    (Old svn revision: 1767)

commit a497b9f1e6f708ca00208da31e5a39dae10b9759
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 17 19:10:02 2006 +0000

            * thunar-plugin/*.{c,h}: Fix license headers.
    
    (Old svn revision: 1450)

commit 6842b96949de1dfa3cbb0aa15f460a195ae76454
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 09:26:52 2006 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1343)

commit 2abf93a0dd8af6677161a17702c8ef82222d2f2b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:50:56 2006 +0000

    Added Catalan translations by Carles Munoz Gorriz <carlesmu@internautas.org>.
    
    
    (Old svn revision: 1339)

commit 29e543208a8b6ce091b1d652e664df4ad81459ec
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 9 13:51:10 2006 +0000

    Added Russian translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.
    
    
    (Old svn revision: 1325)

commit 4c1365791a987ed3064f8f861ff49bd3a5f90148
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Apr 9 12:18:44 2006 +0000

            * autogen.sh, configure.in.in, po/LINGUAS: Added @LINGUAS@
              substitution so we only have to edit po/LINGUAS when new
              translations are added.
    
    
    (Old svn revision: 1322)

commit 4c61ae63ca501d8b94f6a81eb0569b602abf54ae
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Apr 9 11:24:45 2006 +0000

            * configure.in.in: Added zh_TW (traditional Chinese) to the
              list of translations.
            * zh_TW.pl: Traditional Chinese translations by Hydonsingore
              Cia <hydonsingore@mail.educities.edu.tw> added.
    
    (Old svn revision: 1321)

commit 3f1e1c1c01c357a60c90438a3023eafc5c307dff
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 8 13:36:22 2006 +0000

            * el.po: Updated Greek translations.
    
    (Old svn revision: 1312)

commit 84b470a8402fc637a43ea0b24f665c36344afcec
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 8 12:46:34 2006 +0000

    Fixed pl translation file
    
    (Old svn revision: 1311)

commit 0117ae30c9c84be40e7a3e70e4622a496cd463a6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Apr 8 08:43:45 2006 +0000

            * configure.in.in: Added pl to the list of translations.
            * thunar-plugin/tag-renamer.{c,h}: Rename everyhing that has to do
              with "scheme" to "format", including types, strings and properties.
            * thunar-plugin/tag-renamer.c: Remove "artist" and "title"
              properties. Remove "default artist" entry as tags can be easily
              edited now using the renamer context menu. Anyway, missing artist
              and title tags are still replaced with "Unknown Artist" and
              "Unknown Title". Make check button labels shorter.
            * configure.in.in: Japanese translation added.
            * thunar-plugin/audio-tags-page.c: Implement "info" action, which
              displays a dialog with more detailed audio information (bitrate,
              samplerate, length etc.).
            * thunar-plugin/audio-tags-page.c: Add GTK_STOCK_INFO button on
              pages with save button. Remove dialog separator in order to be
              consistent with other Xfce dialogs.
            * thunar-plugin/media-tags-provider.{c,h}: Add
              media_tags_get_audio_file_supported() method for checking if a file
              is supported by the audio part of the media-tags plugin. Alter
              media_tags_provider_get_pages() to use the new method.
            * thunar-plugin/audio-tags-page.{c,h}: Add
              audio_tags_page_dialog_new() for creating a page embedded in a
              dialog. This makes it possible to edit tags from the bulk renamer.
            * thunar-plugin/tag-renamer.c: Implement thunarx_renamer_get_actions()
              in tag_renamer_get_actions() in order to return an "Edit Tags"
              entry for audio files in the bulk renamer.
            * thunar-plugin/audio-tags-page.{c,h}: Add "show-save-button"
              property and "save" action to AudioTagsPage.
              Add convenience method audio_tags_page_new_with_save_button().
            * thunar-plugin/audio-tags-page.c: Strip leading and trailing
              whitespaces from all tags before displaying them. Compare old
              to new values before saving. Make page insensitive when saving
              until the ::changed signal is emitted again.
            * thunar-plugin/audio-tags-page.c: Fix timeout id problem.
            * thunar-plugin/audio-tags-page.c: Reset timeout and unregister it
              in _finalize(). Fix C++ variable declarations.
    
            * thunar-plugin/audio-tags-page.c: Rearrange tag editor layout in
              order to fit into the property dialog size.
            * thunar-plugin/audio-tags-page.{c,h}: Implement tag editor
              completely.
            * configure.in.in: Rename the plugin, use more recent version of
              Thunarx.
            * thunar-plugin/tag-renamer.{c,h}: Rename the enum register
              function.
            * thunar-plugin/*.{c,h}: Renamed classes. Added UI to the audio tags
              page.
            * configure.in.in: Depend on more recent version (0.2.3svn-r20522) of
              Thunarx.
            * thunar-plugin/tag-renamer-property-page.{c,h}: Implement
              TagRenamerPropertyPage. Add "file" property and some widgets.
            * thunar-plugin/tag-renamer-provider.c: Implement _get_pages() method
              of ThunarxPropertiesPageProvider.
            * thunar-plugin/Makefile.am,
              thunar-plugin/tag-renamer-property-page.h,
              thunar-plugin/tag-renamer-property-page.c,
              thunar-plugin/tag-renamer-plugin.c,
              thunar-plugin/tag-renamer-provider.c: Added a property page class
              for editing tags in the file properties dialog. Implemented
              ThunarxPropertyPageProvider in the plugin.
            * configure.in.in: Hungarian translations added.
            * thunar-plugin/*.{c,h,am}: Renamed all classes, methods and
              macros so that they don't use a Thunar, THUNAR or thunar prefix
              anymore.
            * thunar-plugin/tag-renamer.c: Applied Bennys patch, which fixes some
              memory leaks and adds whitespace removal for tags.
            * Moved thunar-tag-renamer-plugin/ to thunar-plugin/
            * thunar-tag-renamer-plugin/thunar-sbr-tag-renamer.{c,h}: Added
              another naming scheme. Added "artist" and "title" properties to
              the renamer class. Use a GtkTable for the layout. Added an entry
              for entering a default artist (which replaces missing artist tags).
              Replace "/" with "_", bug reported by Jens.
    
            * thunar-tag-renamer-plugin/thunar-sbr-tag-renamer.{c,h}: Add
              more naming schemes. Implement lowercase and space replacing
              options.
            * po/*.*: Update pot-file and German translations.
            * configure.in.in, Makefile.am: Added intltool support.
            * po/de.po, po/POTFILES, po/thunar-tag-renamer-plugin.pot: Updated
              translation files as well as the German translations.
            * thunar-tag-renamer-plugin/thunar-sbr-tag-renamer.c: Fix strings.
            * Initial import
            * pl.po: Added Polish translations by Piotr Malinski
              <admin@rk.edu.pl>.
            * fr.po: Added French translations by Stephane Roy
              <sroy@j2n.net>.
            * ja.po: Updated Japanese translations.
            * de.po, el.po, hu.po, ja.po: Updated. Discarded obsolete
              translations.
            * thunar-media-tags-plugin.pot: New strings merged.
            * de.po: German translations updated.
            * thunar-media-tags-plugin.pot: New strings merged.
            * de.po: German translations updated.
            * ja.po: Japanese translations by Daichi Kawahata added.
            * thunar-media-tags-plugin.pot: Merge new strings.
            * de.po: Updated German translations.
            * el.po: Greek translations by Stavros Giannouris added.
            * hu.po: Hungarian translation by SZERVÑC Attila added.
            * POTFILES.in, de.po, thunar-tag-renamer-plugin.pot: Updated
              translation files.
            * thunar-tag-renamer-plugin.pot: POT-file updated.
            * de.po: German translations updated.
    
    (Old svn revision: 1308)

commit ca3a7d6c39f68c1580bdce0aea282fc01da951c5
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 13:47:28 2006 +0000

    Added French translations by Stephane Roy <sroy@j2n.net>.
    
    
    (Old svn revision: 1289)

commit 66f7383a6de1fc207116c25613b08e27940b7de9
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Mar 27 01:05:39 2006 +0000

    mediatags hu.po updated
    
    (Old svn revision: 1257)

commit 62f648804bdd0d4eefbd72810f653f6c5f1c5f68
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 26 04:40:35 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 1243)

commit 6226b3276944c3bd66faeea7fd83e82d2f7400c7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 26 04:37:10 2006 +0000

    * Updated.
    * Discarded obsolete translations.
    
    
    (Old svn revision: 1242)

commit 591132464097bf55dfe40235fa54e32e978807ac
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 22:58:35 2006 +0000

      * thunar-plugin/tag-renamer.{c,h}: Rename everyhing that has to do
        with "scheme" to "format", including types, strings and properties.
    
    (Old svn revision: 1241)

commit 9d07a2808d84c8c95e0e04044cbcd897d2d4c2fa
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 22:24:47 2006 +0000

    Add missing Japanese translations
    
    (Old svn revision: 1240)

commit cbcc7b4e9be8b04ab030b57767e6275ca6f090b0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 22:22:34 2006 +0000

      * thunar-plugin/tag-renamer.c: Remove "artist" and "title"
        properties. Remove "default artist" entry as tags can be easily
        edited now using the renamer context menu. Anyway, missing artist
        and title tags are still replaced with "Unknown Artist" and
        "Unknown Title". Make check button labels shorter.
    
    (Old svn revision: 1239)

commit 23c8f28108b9f27e8dde4a3d163b4660424c9e8e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 18:38:59 2006 +0000

      * configure.in.in: Japanese translation added.
    
    (Old svn revision: 1238)

commit fc99e6710da810f098c3d0f611be6e48b6f53996
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 11:09:26 2006 +0000

    Minor thingies
    
    (Old svn revision: 1232)

commit b6589efe809ce91e6947042f9dea6d4235e98630
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 11:04:44 2006 +0000

    Fixed Makefile
    
    (Old svn revision: 1231)

commit bacf2c1a90afed9beccb531f3044da01bfef9ee1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Mar 25 11:02:48 2006 +0000

      * thunar-plugin/audio-tags-page.c: Implement "info" action, which
        displays a dialog with more detailed audio information (bitrate,
        samplerate, length etc.).
    
    (Old svn revision: 1230)

commit 37e534cfa3450cd89988b7176486eb6af595cc07
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 22:13:49 2006 +0000

      * thunar-plugin/audio-tags-page.c: Add GTK_STOCK_INFO button on
        pages with save button. Remove dialog separator in order to be
        consistent with other Xfce dialogs.
    
    (Old svn revision: 1229)

commit 753827bd1c57d07cab74fea49a93a1c5a5442c9e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 22:01:24 2006 +0000

      * thunar-plugin/media-tags-provider.{c,h}: Add
        media_tags_get_audio_file_supported() method for checking if a file
        is supported by the audio part of the media-tags plugin. Alter
        media_tags_provider_get_pages() to use the new method.
      * thunar-plugin/audio-tags-page.{c,h}: Add
        audio_tags_page_dialog_new() for creating a page embedded in a
        dialog. This makes it possible to edit tags from the bulk renamer.
      * thunar-plugin/tag-renamer.c: Implement thunarx_renamer_get_actions()
        in tag_renamer_get_actions() in order to return an "Edit Tags"
        entry for audio files in the bulk renamer.
    
    (Old svn revision: 1228)

commit 87b57d272c98c5107f19e1d64303ea5e4bebfe7c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 20:12:51 2006 +0000

      * thunar-plugin/audio-tags-page.{c,h}: Add "show-save-button"
        property and "save" action to AudioTagsPage.
        Add convenience method audio_tags_page_new_with_save_button().
    
    (Old svn revision: 1227)

commit 7c0d623ba011d68b07cd03e7c5128072b17b66dc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 18:31:53 2006 +0000

    Fixed the set_sensitive() call.
    
    
    
    (Old svn revision: 1226)

commit d47ebe00019b0ce9000bb1916caf2d6fa5ac1167
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 18:27:27 2006 +0000

      * thunar-plugin/audio-tags-page.c: Strip leading and trailing
        whitespaces from all tags before displaying them. Compare old
        to new values before saving. Make page insensitive when saving
        until the ::changed signal is emitted again.
    
    (Old svn revision: 1225)

commit 7aab9445fcdaae5c31cc703b132e1d5d8e89e652
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 17:43:32 2006 +0000

      * thunar-plugin/audio-tags-page.c: Fix timeout id problem.
    
    (Old svn revision: 1224)

commit 6d5c7e802b3fcd3ac49a98b279a6c2fb0a4bec32
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 17:37:35 2006 +0000

      * thunar-plugin/audio-tags-page.c: Reset timeout and unregister it
        in _finalize(). Fix C++ variable declarations.
    
    
    (Old svn revision: 1223)

commit 5f70e07c1a8c93f9f7b8741b94876b31840a4b95
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 17:29:56 2006 +0000

    Minor fix.
    
    
    
    (Old svn revision: 1222)

commit 0c5fb7f9967c115a19deda146baad1d7886303a7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 17:28:37 2006 +0000

      * thunar-plugin/audio-tags-page.c: Rearrange tag editor layout in
        order to fit into the property dialog size.
    
    (Old svn revision: 1221)

commit d99998bb6e827304ea24c3e91b500bd553c3f7b9
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 17:19:44 2006 +0000

      * thunar-plugin/audio-tags-page.{c,h}: Implement tag editor
        completely.
    
    (Old svn revision: 1220)

commit b5ffcfa484dca279a71c4604218e167a35c94a6c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 14:26:51 2006 +0000

      * configure.in.in: Rename the plugin, use more recent version of
        Thunarx.
      * thunar-plugin/tag-renamer.{c,h}: Rename the enum register
        function.
      * thunar-plugin/*.{c,h}: Renamed classes. Added UI to the audio tags
        page.
    
    (Old svn revision: 1219)

commit 84cfb4ecc2002251e38150103446738f5d30ddb5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 11:06:17 2006 +0000

    Renamed thunar-tag-renamer-plugin to thunar-media-tags-plugin
    
    (Old svn revision: 1218)

commit afbb9632ae1313fa800f42ef76542f6b288f3971
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Mar 24 11:03:54 2006 +0000

      * configure.in.in: Depend on more recent version (0.2.3svn-r20522) of
        Thunarx.
      * thunar-plugin/tag-renamer-property-page.{c,h}: Implement
        TagRenamerPropertyPage. Add "file" property and some widgets.
      * thunar-plugin/tag-renamer-provider.c: Implement _get_pages() method
        of ThunarxPropertiesPageProvider.
    
    (Old svn revision: 1217)

commit d50242e87b3d933ae94af38fc66db2ad18268143
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 20:11:34 2006 +0000

    (Old svn revision: 1215)

commit 5a095474cfc05688fe066e0d440cc65f8ba212e4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 20:11:01 2006 +0000

    Greek translations added.
    
    
    
    (Old svn revision: 1214)

commit 34c17f5d010b7a8de976062f2446c27751284036
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 19:10:07 2006 +0000

      * thunar-plugin/Makefile.am,
        thunar-plugin/tag-renamer-property-page.h,
        thunar-plugin/tag-renamer-property-page.c,
        thunar-plugin/tag-renamer-plugin.c,
        thunar-plugin/tag-renamer-provider.c: Added a property page class
        for editing tags in the file properties dialog. Implemented
        ThunarxPropertyPageProvider in the plugin.
    
    (Old svn revision: 1213)

commit 25fa9d0cf0949af8ab5210393b24f65873a78317
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 16:30:40 2006 +0000

    (Old svn revision: 1212)

commit 3f19185034e40a6e383a3346ac07fe8afd4b89fb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 16:28:08 2006 +0000

      * configure.in.in: Hungarian translations added.
    
    (Old svn revision: 1211)

commit 3146b42378cdff0c7aca734ea4ef5db67a5905ca
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Mar 23 16:14:16 2006 +0000

    tag-renamer hu.po
    
    (Old svn revision: 1210)

commit 587afb80a188cd125b51f3d7062e2bdce8740706
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 15:58:04 2006 +0000

      * thunar-plugin/*.{c,h,am}: Renamed all classes, methods and
        macros so that they don't use a Thunar, THUNAR or thunar prefix
        anymore.
      * thunar-plugin/tag-renamer.c: Applied Bennys patch, which fixes some
        memory leaks and adds whitespace removal for tags.
    
    (Old svn revision: 1208)

commit 1b06a9ecff72ede7c4b0376826e713a8dde26cd0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 12:46:01 2006 +0000

    Fixed
    
    (Old svn revision: 1206)

commit 26833df225b844d20a85d8a2e269b7a8c76209f5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 12:43:58 2006 +0000

      * Moved thunar-tag-renamer-plugin/ to thunar-plugin/
    
    (Old svn revision: 1205)

commit 2074ab72623ec46f399dd9800fa9fac65aae07a6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 12:27:52 2006 +0000

      * thunar-tag-renamer-plugin/thunar-sbr-tag-renamer.{c,h}: Added
        another naming scheme. Added "artist" and "title" properties to
        the renamer class. Use a GtkTable for the layout. Added an entry
        for entering a default artist (which replaces missing artist tags).
        Replace "/" with "_", bug reported by Jens.
    
    
    (Old svn revision: 1204)

commit 8b503fe0f866e76d0cba1071cdf0d199809ce84b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 09:53:31 2006 +0000

      * thunar-tag-renamer-plugin/thunar-sbr-tag-renamer.{c,h}: Add
        more naming schemes. Implement lowercase and space replacing
        options.
      * po/*.*: Update pot-file and German translations.
    
    (Old svn revision: 1203)

commit 6380cad0dcd1f472b153a395564e81fd9deccef7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 08:19:26 2006 +0000

      * configure.in.in, Makefile.am: Added intltool support.
      * po/de.po, po/POTFILES, po/thunar-tag-renamer-plugin.pot: Updated
        translation files as well as the German translations.
      * thunar-tag-renamer-plugin/thunar-sbr-tag-renamer.c: Fix strings.
    
    (Old svn revision: 1202)

commit c9e79cb52cde14d29f4911535367df1c45e17b3f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 23 07:52:14 2006 +0000

    Initial import.
    
    
    
    (Old svn revision: 1201)
